@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap");
.footer, .header_mob_menu_block_phone a, .header_mob_menu_block_serv a, .header_mob_menu_block_lang a, input, textarea {
  color: #ffffff;
}

.reviews_form_textarea, .reviews_item_header_info .date_car, .reviews_item_header, .pay_item, .about_wrapper_item.reverse .about_wrapper_item_text, .about_wrapper_item, .tariff_wrapper_add_list_item, .tariff_wrapper_add_usa .shadow_inner, .tariff_wrapper_item_btn, .tariff_wrapper_item_param, .services_grid_item, .slider_info_list, .slider_carousel_item, header nav ul, header nav, .page_content .pagination {
  display: flex;
  display: webkit-flex;
}

.footer_wrapper, .instagallery_wrapper .insta_gallery, .video_gallery, .news_wrapper, .reviews_form_inputs, .reviews_form_wrapper, .reviews_wrapper, .our_work_wrapper, .pay_wrapper, .tariff_wrapper_add_list, .tariff_wrapper_add_block, .tariff_wrapper_item_last, .tariff_wrapper_grid, .grid {
  display: grid;
}

.instagallery_wrapper .insta_gallery, .video_gallery, .news_wrapper, .reviews_form_inputs, .reviews_form_wrapper, .reviews_wrapper, .tariff_wrapper_add_list, .tariff_wrapper_add_block, .tariff_wrapper_item_last, .tariff_wrapper_grid {
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 10px;
}

.site-index .slider {
  background-size: cover;
  background-repeat: no-repeat;
}

.insta_gallery .shadow, .video_gallery .shadow, .news_wrapper .shadow, .reviews_wrapper .shadow, .our_work_wrapper, .pay_item, .about, .tariff_wrapper_add_block .shadow, .tariff_wrapper_item_last .shadow, .tariff_wrapper_grid .shadow, .services {
  box-shadow: 0px 20px 50px rgba(63, 68, 71, 0.1);
}

.insta_gallery .shadow .shadow_inner, .video_gallery .shadow .shadow_inner, .news_wrapper .shadow .shadow_inner, .reviews_wrapper .shadow .shadow_inner, .pay_item, .tariff_wrapper_add_block .shadow_inner, .tariff_wrapper_item_last .shadow_inner, .tariff_wrapper_grid .shadow_inner {
  background-color: #ffffff;
  position: relative;
}

.footer_wrapper_column_menu li a, .footer_wrapper_column_serv .title {
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  margin-bottom: 15px;
  text-transform: uppercase;
}

body {
  color: #32373a;
  font-family: "Rubik", sans-serif !important;
  font-size: 13px !important;
  letter-spacing: 0.1em;
}

a:hover {
  color: inherit !important;
  text-decoration: none !important;
}

header ul, footer ul {
  margin: 0 !important;
  padding: 0 !important;
}

h1, .h1 {
  color: #FFC43A !important;
  font-size: 32px !important;
  font-weight: 700 !important;
  letter-spacing: 0.1em;
  line-height: 38px !important;
  margin: 0px !important;
  text-transform: uppercase;
}

h2, .h2 {
  font-size: 24px !important;
  font-weight: 700 !important;
  line-height: 28px !important;
  margin: 0px !important;
  text-transform: uppercase;
}

h3, .h3 {
  font-size: 20px !important;
  font-weight: 700 !important;
  line-height: 24px !important;
  margin: 0px !important;
  text-transform: uppercase;
}

h2 {
  background: transparent url(/frontend/web/images/yellow_square.svg) no-repeat left center;
  padding-left: 30px;
}

.page_wrapper h1, .page_wrapper .h1 {
  margin-bottom: 30px;
}

input, textarea {
  border: none;
  border-radius: 2px;
  box-shadow: 0px 20px 50px rgba(63, 68, 71, 0.1);
  outline: none;
  padding: 14px 30px;
  width: 100%;
}

.container {
  margin: 0 auto;
  padding: 0px 15px !important;
}

.grid {
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 60px;
}

.page_content {
  padding-bottom: 30px;
}

.butn {
  border: none;
  border-radius: 0px;
  display: inline-block;
  font-weight: 700;
  line-height: 115%;
  outline: none;
  padding: 16px;
  text-align: center;
  text-transform: uppercase;
}
.butn:hover {
  border: none;
  outline: none;
}

.btn_yellow {
  background-color: #FFC43A;
  color: #32373a;
}

.more {
  margin-top: 31px;
  text-align: center;
}
.more a {
  background: transparent url(/frontend/web/images/right_arrow_more.svg) no-repeat right center;
  color: #32373a;
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  opacity: 0.7;
  padding-right: 26px;
  text-transform: uppercase;
  transition: all 0.3s;
}
.more a:hover {
  opacity: 1;
}

.close {
  opacity: 1 !important;
}

.modal-content {
  border-radius: 0px !important;
  box-shadow: none !important;
}
.modal-content .modal-header {
  border-bottom: none !important;
  padding: 20px 30px !important;
}
.modal-content .modal-body {
  padding: 0px !important;
}
.modal-content .tariff_wrapper_item_btn {
  justify-content: flex-end;
}
.modal-content .tariff_wrapper_item_btn a {
  min-width: 150px;
  width: auto;
}

/* Pagination */
.page_content .pagination {
  align-items: center;
  justify-content: center;
  padding: 20px 0 !important;
}
.page_content .pagination > li > a, .page_content .pagination > li > span {
  border: none;
  color: #FFC43A;
  display: inline-block;
  float: none !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #FFC43A !important;
  border-color: #FFC43A !important;
  color: #ffffff !important;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  cursor: pointer !important;
}

header {
  padding: 10px 0;
}
header .header_lang {
  display: none;
}
header .header_lang .dropdown {
  display: inline-block;
}
header .header_lang .dropdown a:hover {
  color: inherit;
  text-decoration: none;
}
header .header_lang .dropdown .dropdown-menu {
  left: 50%;
  transform: translateX(-50%);
}
header .header_lang .dropdown .dropdown-menu > li {
  text-align: center;
}
header .header_lang .dropdown .dropdown-menu > li > a {
  color: #303030;
  font-weight: 700;
}
header .header_lang .dropdown .dropdown-menu > li > a:hover {
  background-color: #FFC43A;
}
header nav {
  align-items: center;
  justify-content: center;
}
header nav .left_nav {
  display: none;
}
header nav .left_nav li:nth-child(1) a {
  padding-left: 0px;
}
header nav .right_nav {
  display: none;
}
header nav .right_nav li:last-child a {
  padding-right: 0px;
}
header nav ul {
  align-items: center;
  justify-content: space-between;
}
header nav li {
  list-style: none;
}
header nav a {
  color: #303030;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 15px;
  text-transform: uppercase;
}

/* end header */
.header_top {
  text-align: right;
}

.header_lang a {
  color: #303030;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.logo_nav img {
  height: auto;
  width: 117px;
}

.header_mob_menu_btn {
  display: inline-block;
}

.header_mob_menu_block {
  background-color: #32373a;
  bottom: 0px;
  box-sizing: border-box;
  left: auto;
  overflow-y: auto;
  position: fixed;
  right: 100%;
  text-align: center;
  top: 0px;
  z-index: 99;
  width: 100%;
}
.header_mob_menu_block .wrapper {
  padding: 35px;
}
.header_mob_menu_block.open {
  right: 0%;
  transition: all 0.3s;
  -webkit-animation: 0.3s linear 0s 1 alternate menu_open;
  -moz-animation: 0.3s linear 0s 1 alternate menu_open;
  -o-animation: 0.3s linear 0s 1 alternate menu_open;
  animation: 0.3s linear 0s 1 alternate menu_open;
}
.header_mob_menu_block_lang {
  margin: 35px 0 28px;
}
.header_mob_menu_block_lang li {
  text-align: center;
}
.header_mob_menu_block_lang a {
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  position: relative;
  right: -17px;
  text-transform: uppercase;
}
.header_mob_menu_block_lang .dropdown-menu {
  left: 50%;
  transform: translateX(-50%);
}
.header_mob_menu_block_lang .dropdown-menu a {
  right: 0;
}
.header_mob_menu_block_serv .title {
  color: #FFC43A;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  margin-bottom: 28px;
  text-transform: uppercase;
}
.header_mob_menu_block_serv li {
  list-style: none;
  margin-bottom: 28px;
}
.header_mob_menu_block_serv a {
  font-size: 15px;
}
.header_mob_menu_block_list {
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  margin-bottom: 28px;
  text-transform: uppercase;
}
.header_mob_menu_block_list li {
  list-style: none;
  margin-bottom: 15px;
}
.header_mob_menu_block_list a {
  color: #FFC43A;
}
.header_mob_menu_block_phone {
  font-weight: 700;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 35px;
  text-transform: uppercase;
}
.header_mob_menu_block_btn {
  margin-bottom: 40px;
}
.header_mob_menu_block_btn a {
  background-color: #ffffff;
  color: #32373a;
}
.header_mob_menu_block_soc li {
  display: inline-block;
  margin-right: 20px;
}
.header_mob_menu_block_soc li:last-child {
  margin-right: 0px;
}
.header_mob_menu_close {
  display: inline-block;
  position: absolute;
  right: 35px;
  top: 25px;
}

@-webkit-keyframes menu_open {
  from {
    right: 100%;
  }
  to {
    right: 0%;
  }
}
@-moz-keyframes menu_open {
  from {
    right: 100%;
  }
  to {
    right: 0%;
  }
}
@-o-keyframes menu_open {
  from {
    right: 100%;
  }
  to {
    right: 0%;
  }
}
@keyframes menu_open {
  from {
    right: 100%;
  }
  to {
    right: 0%;
  }
}
.site-index .slider {
  background-position: left bottom;
  padding-bottom: 15px;
}
.site-index .slider .slider_wrapper {
  background-position: left -30px bottom 75px;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 30px;
}

.slider_carousel_item {
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column;
}

.slider_info {
  box-sizing: border-box;
  padding-left: 20px;
  width: 100%;
}
.slider_info h1 {
  margin-bottom: 10px;
}
.slider_info_orderbtn {
  left: -10px;
  position: relative;
  text-align: center;
}

.slider_info_question {
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.slider_info_question span {
  font-size: 24px;
}

.slider_info_phone {
  margin-bottom: 25px;
}
.slider_info_phone a {
  font-weight: 700;
  font-size: 24px;
  color: #303030;
  line-height: 28px;
  text-transform: uppercase;
}

.slider_info_list {
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 75%;
}
.slider_info_list ul {
  padding-left: 30px !important;
}
.slider_info_list li {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 30px;
  font-size: 14px;
  font-weight: 700;
  list-style: none;
  padding: 5px 0px 5px 40px;
  text-transform: uppercase;
}
.slider_info_list li:nth-child(1) {
  background-size: 20px;
  background-position: left 5px center;
}
.slider_info_list li + li {
  margin-top: 10px;
}
.slider_info_list div {
  padding-left: 25px;
}
.slider_info_list span {
  color: #32373a;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  opacity: 0.2;
}
.slider_info_list span.big {
  font-size: 32px;
  line-height: 38px;
}

.slider_info_orderbtn a {
  width: 290px;
}

.services {
  padding: 50px 0 30px;
}
.services h2 {
  margin-bottom: 50px !important;
}

/* end services */
.services_black {
  background-color: rgb(50, 55, 58);
  color: #ffffff;
}

.services_grid_item {
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.services_grid_item_text {
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  margin-bottom: 30px;
  opacity: 0.7;
  text-transform: uppercase;
}
.services_grid_item_image {
  text-align: center;
}
.services_grid_item_btn a {
  font-weight: 700;
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
  color: #FFC43A;
}

.services_grid_item_title {
  order: 1;
}

.services_grid_item_text {
  order: 3;
}

.services_grid_item_image {
  order: 2;
}

.services_grid_item_btn {
  order: 4;
}

.services_grid_item_title,
.services_grid_item_text,
.services_grid_item_image,
.services_grid_item_btn {
  width: 100%;
}

.tariff {
  padding: 50px 0;
}
.tariff h2 {
  margin-bottom: 30px !important;
}

.tariff_wrapper_grid {
  margin-bottom: 30px;
}
.tariff_wrapper_item h3 {
  margin-bottom: 12px !important;
  padding: 20px 30px 0;
}
.tariff_wrapper_item_param {
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 15px;
  padding: 0 30px;
}
.tariff_wrapper_item_param div {
  margin-right: 20px;
}
.tariff_wrapper_item_text {
  color: #303030;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 30px;
  padding: 0 30px;
  opacity: 0.7;
}
.tariff_wrapper_item_price {
  color: #32373a;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px;
  padding: 0 30px;
  text-transform: uppercase;
}
.tariff_wrapper_item_btn {
  align-items: center;
  justify-content: space-between;
}
.tariff_wrapper_item_btn a {
  font-size: 13px;
  width: 50%;
}
.tariff_wrapper_item_btn a.simple {
  color: #32373a;
  opacity: 0.7;
  padding-left: 30px;
  padding-right: 30px;
}

.tariff_wrapper_item_last {
  margin-bottom: 32px;
}
.tariff_wrapper_item_last .shadow {
  background-color: #ffffff;
  position: relative;
}
.tariff_wrapper_item_sell {
  background-color: #ffffff;
  padding: 20px 10px 21px 30px;
}
.tariff_wrapper_item_sell .title {
  color: #FFC43A;
  margin-bottom: 5px;
}
.tariff_wrapper_item_sell .text {
  margin-bottom: 10px !important;
}
.tariff_wrapper_item_sell .price {
  color: #32373a;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  text-transform: uppercase;
}

.tariff_wrapper_add_title {
  color: #32373a;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  margin: 0 0 10px 30px;
  text-transform: uppercase;
}

.tariff_wrapper_add_block .shadow {
  background-color: #ffffff;
  position: relative;
}
.tariff_wrapper_add_usa {
  padding: 20px 30px;
}
.tariff_wrapper_add_usa .shadow_inner {
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}
.tariff_wrapper_add_usa_text {
  margin-bottom: 20px;
  width: 100%;
}
.tariff_wrapper_add_usa_text .h4 {
  color: #FFC43A;
  font-weight: 700;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.tariff_wrapper_add_usa_text p {
  color: #32373a;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.tariff_wrapper_add_usa_text p:last-child {
  margin-bottom: 0px;
}
.tariff_wrapper_add_usa_image {
  width: 100%;
  text-align: right;
}

.tariff_wrapper_add_list_item {
  align-items: center;
  justify-content: flex-start;
  color: #32373a;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  padding: 20px;
  text-transform: uppercase;
}
.tariff_wrapper_add_list_item p {
  margin: 0px;
}

/* about */
.about h2 {
  margin-bottom: 30px !important;
}

.about_wrapper_item {
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.about_wrapper_item.reverse .about_wrapper_item_text {
  align-items: center;
  justify-content: flex-end;
}
.about_wrapper_item > div {
  box-sizing: border-box;
  width: 100%;
}
.about_wrapper_item_image img {
  height: auto;
  width: 100%;
}
.about_wrapper_item_text .inner {
  box-sizing: border-box;
  padding: 25px;
}
.about_wrapper_item_text .inner .h4 {
  font-weight: 700;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
.about_wrapper_item_text .inner p {
  margin-bottom: 0px;
}

/* pay */
.pay {
  padding: 50px 0;
}
.pay_wrapper {
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 15px;
}

.pay_item {
  align-items: flex-start;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 20px;
}
.pay_item .h4 {
  color: #32373a;
  font-weight: 700;
  text-transform: uppercase;
}
.pay_item_image img {
  height: auto;
  width: 60px;
}

/* our work */
.our_work {
  margin-bottom: 50px;
}
.our_work h2 {
  margin-bottom: 30px !important;
}
.our_work .more a {
  text-transform: uppercase;
}

.our_work_wrapper {
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 0px;
}

.our_work_item img {
  height: 100%;
  width: 100%;
}

/* reviews */
.reviews {
  margin-bottom: 32px;
}
.reviews h2 {
  margin-bottom: 50px !important;
}

.reviews_wrapper .shadow .shadow_inner {
  padding: 20px 30px;
}

.reviews_item_header {
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 15px;
}
.reviews_item_header_img {
  margin-right: 8px;
}
.reviews_item_header_img img {
  height: 49px;
  width: 49px;
}
.reviews_item_header_info {
  width: 100%;
}
.reviews_item_header_info .h3 {
  font-weight: 700;
  text-transform: uppercase;
}
.reviews_item_header_info .date_car {
  align-items: center;
  justify-content: space-between;
  line-height: 110%;
}
.reviews_item_header_info .date_car span:nth-child(1) {
  min-width: 100px;
}
.reviews_item_text {
  color: #303030;
  font-size: 12px;
  line-height: 14px;
  opacity: 0.7;
}

.reviews_thanks {
  font-size: 18px;
  padding: 30px 0 10px;
  text-align: center;
}

/* form */
.reviews_form {
  padding-top: 32px;
}

.reviews_form_title {
  color: #32373a;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  padding: 0 0 30px 30px;
  text-transform: uppercase;
}

.reviews_form_wrapper {
  margin-bottom: 20px;
}

#reviews_date, #reviews_photo {
  background-position: right 11px center;
  background-repeat: no-repeat;
  padding-right: 50px;
}

#reviews_date {
  background-image: url(/frontend/web/images/date_icon.svg);
  background-size: 18px;
}

#reviews_photo {
  background-image: url(/frontend/web/images/loadfile_icon.svg);
  background-size: 14px;
}

.reviews_form_textarea {
  align-items: center;
  justify-content: center;
}
.reviews_form_textarea textarea {
  height: 100%;
}

.reviews_form_btn {
  text-align: center;
}

.page_news h1 {
  margin-bottom: 30px !important;
}

.news {
  margin-bottom: 50px;
}
.news h2 {
  margin-bottom: 50px !important;
}

.news_item_image img {
  height: auto;
  width: 100%;
}
.news_item_title {
  font-weight: 700;
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
}
.news_item_title a {
  box-sizing: border-box;
  color: #32373a;
  display: inline-block;
  height: 72px;
  overflow: hidden;
  padding: 10px 20px 10px 40px;
}
.news_item_more.more {
  margin: 15px 0;
}

/* simple news */
.post_wrapper h1 {
  margin-bottom: 30px !important;
}
.post_wrapper .post_date {
  margin-bottom: 10px;
}

.page_gallery h1 {
  margin-bottom: 30px !important;
}

.videos {
  margin-bottom: 50px;
}
.videos h2 {
  margin-bottom: 50px !important;
}

.video_item_image img {
  width: 100%;
  height: auto;
}
.video_item iframe {
  width: 100%;
  height: 220px;
}
.video_item_title {
  font-weight: 700;
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
}
.video_item_title span {
  box-sizing: border-box;
  color: #32373a;
  display: inline-block;
  overflow: hidden;
  padding: 10px 20px;
}
.video_item .youtube {
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  overflow: hidden;
  transition: all 200ms ease-out;
  cursor: pointer;
  height: 220px;
}
.video_item .youtube .play {
  background: url("/frontend/web/images/youtube-play-btn.png") no-repeat; /*ВАЖНО: здесь укажите адрес до изображения*/
  background-position: 0 -50px;
  background-size: 100% auto;
  position: absolute;
  height: 50px;
  width: 69px;
  transition: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.video_item .youtube:hover .play {
  background-position: 0 0;
}

.instagallery_wrapper {
  margin-bottom: 50px;
}
.instagallery_wrapper h2 {
  margin-bottom: 50px !important;
}
.instagallery_wrapper .insta_gallery .insta_item {
  margin-bottom: 0;
  max-height: 300px;
  height: 100%;
}
.instagallery_wrapper .insta_gallery .insta_item img {
  max-height: 300px;
  object-fit: cover;
  height: 100%;
}
.instagallery_wrapper .shadow {
  height: 100%;
}
.instagallery_wrapper .shadow .shadow_inner {
  height: 100%;
}

.insta_gallery {
  column-count: 1;
  column-gap: 10px;
}
.insta_item img {
  width: 100%;
  height: auto;
}

.instagram_page_gallery .shadow {
  break-inside: avoid-column;
  margin-bottom: 10px;
}
.instagram_page_gallery .insta_text {
  font-weight: 700;
  font-size: 13px;
  line-height: 15px;
}
.instagram_page_gallery .insta_text span {
  box-sizing: border-box;
  color: #32373a;
  display: inline-block;
  overflow: hidden;
  padding: 10px 20px;
}
.instagram_page_gallery .insta_text span:empty {
  display: none;
}

.footer {
  background-color: #32373a;
  padding: 35px 0 50px;
}
.footer_wrapper {
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 10px;
}
.footer_wrapper a {
  color: inherit;
}
.footer_wrapper li {
  list-style: none;
}
.footer_wrapper_column_copy {
  text-align: center;
}
.footer_wrapper_column_copy img {
  display: inline-block;
  margin-bottom: 45px;
}
.footer_wrapper_column_copy p {
  color: #A4ACB1;
}
.footer_wrapper_column_serv ul li {
  color: #A4ACB1;
  margin-bottom: 15px;
}
.footer_wrapper_column_cont .phone {
  margin-bottom: 25px;
}
.footer_wrapper_column_cont .phone a {
  font-weight: 700;
  font-size: 21px;
  line-height: 25px;
  text-transform: uppercase;
}
.footer_wrapper_column_cont .order {
  margin-bottom: 60px;
}
.footer_wrapper_column_cont .order a {
  background-color: #ffffff;
  color: #32373a;
}
.footer_wrapper_column_cont .order a:hover {
  color: #32373a !important;
}
.footer_wrapper_column_cont .social li {
  display: inline-block;
  margin-right: 20px;
}
.footer_wrapper_column_cont .social li:last-child {
  margin-right: 0px;
}

@media screen and (min-width: 568px) {
  .container {
    margin: 0 auto;
    padding: 0px 35px !important;
  }
  /* slider */
  .site-index .slider .slider_wrapper {
    background-position: left 0px bottom 80px;
    background-size: 75%;
  }
  .slider_info_list {
    margin-bottom: 55%;
    padding-left: 35px;
  }
  /* pay */
  .pay_item {
    padding: 20px 30px;
  }
  .pay_item_image img {
    width: 80px;
  }
  /* reviews */
  .reviews_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  /* news */
  .news_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  /* footer */
  .footer {
    padding: 50px 0 70px;
  }
  .footer_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  /* Video gallery */
  .video_gallery {
    grid-template-columns: repeat(2, 1fr);
  }
  /* Insta gallery */
  .insta_gallery {
    column-count: 2;
  }
  .instagallery_wrapper .insta_gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .container {
    padding: 0px !important;
  }
  .grid {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60px;
  }
  /* slider */
  .site-index .slider .slider_wrapper {
    background-position: left -130px bottom;
    background-size: 60%;
  }
  .slider_carousel_item {
    flex-direction: row;
  }
  .slider_carousel_item > div.slider_carousel_bg {
    flex: 0 0 40%;
  }
  .slider_carousel_item > div.slider_info {
    flex: 0 0 60%;
  }
  .slider_info {
    padding-left: 100px;
  }
  .slider_info_question {
    font-size: 16px;
    line-height: 19px;
  }
  .slider_info_question span {
    font-size: 20px;
  }
  .slider_info_phone a {
    font-size: 24px;
    line-height: 30px;
  }
  .slider_info_list {
    margin-bottom: 30px;
  }
  .slider_info_list span.big {
    font-size: 64px;
    line-height: 100%;
  }
  /* tariff */
  .tariff_wrapper_grid, .tariff_wrapper_add_block, .tariff_wrapper_add_list, .tariff_wrapper_item_last {
    grid-template-columns: repeat(2, 1fr);
  }
  .tariff_wrapper_add_usa .shadow_inner {
    flex-direction: row;
  }
  .tariff_wrapper_add_usa_text {
    margin-bottom: 0px;
    width: auto;
  }
  .tariff_wrapper_add_usa_image {
    padding-left: 20px;
    width: auto;
  }
  /* about */
  .about_wrapper_item {
    flex-direction: row;
  }
  .about_wrapper_item.reverse {
    flex-direction: row-reverse;
    /*.about_wrapper_item_text {
    	@include display_flex(center, flex-end);
    }*/
  }
  .about_wrapper_item > div {
    width: 50%;
  }
  /* pay */
  .pay_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .pay_item_image img {
    width: auto;
  }
  /* our work */
  .our_work_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  /* reviews */
  .reviews_form_wrapper, .reviews_form_inputs {
    grid-template-columns: repeat(2, 1fr);
  }
  .reviews_form_btn a {
    min-width: 300px;
  }
  /* footer */
  .footer {
    padding: 50px 0 70px;
  }
  .footer_wrapper_column_copy {
    text-align: left;
  }
  .footer_wrapper_column_copy img {
    margin-bottom: 65px;
  }
}
@media screen and (min-width: 992px) {
  h1, .h1 {
    font-size: 40px !important;
    line-height: 47px !important;
  }
  h2, .h2 {
    font-size: 24px !important;
    line-height: 28px !important;
  }
  /* header */
  header {
    padding: 15px 0;
  }
  header .header_lang {
    display: block;
  }
  header nav {
    align-items: center;
    justify-content: space-between;
  }
  header nav .left_nav, header nav .right_nav {
    display: block;
  }
  .header_mob_menu {
    display: none;
  }
  .header_mob_menu_block {
    display: none;
  }
  /* slider */
  .site-index .slider {
    padding-bottom: 60px;
  }
  .slider_info_orderbtn a {
    width: 290px;
  }
  .slider_carousel_item > div.slider_carousel_bg {
    flex: 0 0 50%;
  }
  .slider_carousel_item > div.slider_info {
    flex: 0 0 50%;
  }
  .slider_info_phone a {
    font-size: 36px;
    line-height: 43px;
  }
  /* services */
  .services_grid_item_image {
    text-align: right;
  }
  .services_grid_item_text {
    font-size: 12px;
    margin-bottom: 0px;
  }
  .services_grid_item_title {
    order: 1;
    width: 100%;
  }
  .services_grid_item_text,
.services_grid_item_image,
.services_grid_item_btn {
    width: 50%;
  }
  .services_grid_item_text {
    order: 2;
  }
  .services_grid_item_image {
    order: 3;
  }
  .services_grid_item_btn {
    order: 4;
  }
  .pay_wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
  /* news */
  .news_wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
  /* footer */
  .footer {
    padding: 65px 0 85px;
  }
  .footer_wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
  /* Video gallery */
  .video_gallery {
    grid-template-columns: repeat(4, 1fr);
  }
  /* Insta gallery */
  .insta_gallery {
    column-count: 4;
  }
  .instagallery_wrapper .insta_gallery {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (min-width: 1240px) {
  .container {
    width: 1200px !important;
  }
  /* header */
  /* header */
  header nav a {
    font-size: 14px;
    padding: 10px 40px;
  }
  .logo_nav img {
    height: auto;
    width: 180px;
  }
  /* slider */
  .site-index .slider .slider_wrapper {
    background-position: left 0px bottom;
    background-size: 52%;
  }
  .slider_carousel_item {
    align-items: center;
    min-height: calc(90vh - 200px);
  }
  /* services */
  .services_grid_item_text {
    font-size: 15px;
  }
  /* tariff */
  .tariff_wrapper_grid {
    grid-template-columns: repeat(4, 1fr);
  }
  /* about */
  .about_wrapper_item_text .inner {
    width: 615px;
  }
  /* reviews */
  .reviews_wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
}